• Android: Usuários Vulneráveis Devido a Indisponibilidade de Correções

    Uma quantidade enorme de usuários do Android - mais da metade do número total de usuários em todo o mundo - está correndo o risco de ser alvo de ataques cibernéticos devido a exploração de vulnerabilidades detectadas no WebView, devido ao Google ter decidido não fornecer patches de segurança para o principal componente usado em versões pré-KitKat (4.4) do sistema operacional móvel. Para quem não sabe, WebView é o componente que exibe páginas da Web em um dispositivo Android sem que o usuário precise abrir outro app para fazer este procedimento. O Android KitKat e versões posteriores do sistema operacional, foram atualizados com uma versão mais recente baseada no Chromium, que continuará a ser atualizado pelo Google.



    A decisão do Google de não liberar a atualização necessária para corrigir as falhas existentes, foi descoberta por um grupo de pesquisadores da Rapid7, a partir do momento em que foi sinalizada uma nova vulnerabilidade que afeta a popular plataforma móvel. Qualquer novo bug descoberto em versões mais antigas do Android vai ficar por um longo tempo sem uma correção. Um grande número de usuários vai, portanto, ficar exposto a riscos caso o Google não reconsidere a sua posição sobre este assunto. Importante ressaltar que o Android é, de fato, de código aberto; portanto, não é faz sentido que os fabricantes de celulares, prestadores de serviços, varejistas, ou mesmo usuários entusiastas do sistema, fiquem sem acesso às correções de vulnerabilidades.


    Saiba Mais:

    [1] Security Street Rapid7 https://community.rapid7.com/communi...bean-and-prior

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L